@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,700;0,800;1,400&display=swap');

#header1-40 {
    min-height: 100vh;
}
@media (max-width: 480px) {
    #header1-40 {
        min-height: 50vh;
    }
}
}
#header1-40 .btn {
  font-size: 20px;
  font-family: 'Montserrat', sans-serif;
}
#header1-40 H1 {
  font-family: 'Montserrat', sans-serif;
}
#header1-40 P {
  font-family: 'Montserrat', sans-serif;
}
#menu-41 .mbr-brand__name {
  font-size: 16px;
}
#menu-41.mbr-navbar--stuck .mbr-navbar__section {
  background: #000;
}
#menu-41 .mbr-brand__name a {
  font-size: 24px;
  font-family: 'Montserrat', sans-serif;
}
#menu-41 .mbr-navbar__items a {
  font-family: 'Montserrat', sans-serif;
  line-height: 1.5rem;
  letter-spacing: 0;
}
@media (max-width: 480px) {
    #menu-41 .mbr-navbar__items a {
      line-height: 3.5rem;
      letter-spacing: 0;
    }
    #msg-box5-46 {
     padding: 6rem 0 0 0;
    }
    #msg-box5-46 .mbr-box__magnet {
     padding: 0;
    }
}

#features1-42 P {
  text-align: center;
}
#features1-44 P {
  text-align: center;
  color: #ffffff;
}
#features1-44 H3 {
  color: #ffffff;
}
#msg-box5-46 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-46 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-46 .mbr-article {
  color: #ffffff;
  text-align: center;
}
#features1-47 P {
  color: #4c6972;
  text-align: center;
}
#msg-box3-48 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-48 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box2-50 h2 {
  color: #252525;
}
#msg-box2-50 p {
  color: #252525;
}




#content5-77 .caption h3 {
  color: #fff;
  font-size: 46px;
  font-family: 'Montserrat', sans-serif;
}
#content5-77 P {
  color: #fff;
  text-align: center;
  font-size: 21px;
  font-family: 'Montserrat', sans-serif;
}
#menu-59 .mbr-brand__name {
  font-size: 16px;
}
#menu-59.mbr-navbar--stuck .mbr-navbar__section {
  background: #395259;
}
#menu-59 .mbr-brand__name a {
  font-size: 24px;
  font-family: 'Montserrat', sans-serif;
}
#menu-59 .mbr-navbar__items a {
  font-family: 'Montserrat', sans-serif;
}
#image2-83 SMALL {
  font-size: 17px;
}
#slider2-88 H1 {
  color: #ffffff;
}

.form-control {
    border: 1px solid #a2a2a2;
}
.form-control::placeholder {
    color: #6f6f6f;
    opacity: 1;
}



#header1-73 .btn {
  font-size: 20px;
  font-family: 'Montserrat', sans-serif;
}
#header1-73 H1 {
  font-family: 'Montserrat', sans-serif;
}
#header1-73 P {
  font-family: 'Montserrat', sans-serif;
}
#menu-74 .mbr-brand__name {
  font-size: 16px;
}
#menu-74.mbr-navbar--stuck .mbr-navbar__section {
  background: #395259;
}
#menu-74 .mbr-brand__name a {
  font-size: 24px;
  font-family: 'Montserrat', sans-serif;
}
#menu-74 .mbr-navbar__items a {
  font-family: 'Montserrat', sans-serif;
}
#features1-75 P {
  text-align: center;
}
#features1-77 P {
  text-align: center;
  color: #ffffff;
}
#features1-77 H3 {
  color: #ffffff;
}
#msg-box5-79 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-79 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-79 .mbr-article {
  color: #ffffff;
}
#features1-80 P {
  color: #4c6972;
  text-align: center;
}
#msg-box3-81 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-81 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box2-83 h2 {
  color: #252525;
}
#msg-box2-83 p {
  color: #252525;
}


#menu-20 .mbr-brand__name {
  font-size: 16px;
}
#menu-20.mbr-navbar--stuck .mbr-navbar__section {
  background: #395259;
}
#menu-20 .mbr-brand__name a {
  font-size: 24px;
  font-family: 'Montserrat', sans-serif;
}
#menu-20 .mbr-navbar__items a {
  font-family: 'Montserrat', sans-serif;
}
#features1-21 P {
  text-align: center;
}
#features1-23 P {
  text-align: center;
  color: #ffffff;
}
#features1-23 H3 {
  color: #ffffff;
}
#msg-box5-25 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-25 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-25 .mbr-article {
  color: #ffffff;
}
#features1-26 P {
  color: #4c6972;
  text-align: center;
}
#msg-box3-27 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-27 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box2-29 h2 {
  color: #252525;
}
#msg-box2-29 p {
  color: #252525;
}




#content5-92 .caption h3 {
  color: #fff;
  font-size: 46px;
  font-family: 'Montserrat', sans-serif;
}
#content5-92 P {
  color: #fff;
  text-align: center;
  font-size: 21px;
  font-family: 'Montserrat', sans-serif;
}
#menu-93 .mbr-brand__name {
  font-size: 16px;
}
#menu-93.mbr-navbar--stuck .mbr-navbar__section {
  background: #395259;
}
#menu-93 .mbr-brand__name a {
  font-size: 24px;
  font-family: 'Montserrat', sans-serif;
}
#menu-93 .mbr-navbar__items a {
  font-family: 'Montserrat', sans-serif;
}
#features1-108 .thumbnail .image img {
  max-width: 100%;
}
#image2-97 SMALL {
  font-size: 17px;
}
#image2-111 SMALL {
  font-size: 20px;
}
#image2-113 SMALL {
  font-size: 20px;
}
#image2-114 SMALL {
  font-size: 20px;
}
#msg-box3-117 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-117 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-117 .mbr-article P {
  text-align: left;
}
